<?php return [
	[
		'name' => 'wikimedia',
		'title' => [
			'de' => 'Wikimedia',
			'en' => 'Wikimedia'
		],
		'teaser' => [
			'de' => 'Als Gesellschaft zur Förderung Freien Wissens arbeitet Wikimedia Deutschland daran, dass Projekte wie die Wikipedia auch in Zukunft existieren können und dass Freies Wissen in unserer Gesellschaft zur Selbstverständlichkeit wird. Wir unterstützen die unschätzbar wertvolle Arbeit der Ehrenamtlichen in den Wikimedia-Projekten und wirken darauf hin, dass sich noch mehr Menschen beteiligen. Wir entwickeln und verbessern Software, damit Freiwillige ihr Wissen noch besser in den Wikimedia-Projekten teilen können. Wir arbeiten mit Institutionen aus Kultur, Bildung und Wissenschaft zusammen und bringen politischen und gesellschaftlichen Entscheidungsträgern die Idee des Freien Wissens näher.',
			'en' => 'As the association for the promotion of Free Knowledge, Wikimedia Deutschland works to ensure that projects such as Wikipedia can continue to exist in the future and that Free Knowledge becomes a standard in our society. We support the invaluable work of the volunteers working on Wikimedia projects and try to ensure that even more people take part. We develop and improve software so that volunteers can more easily share their knowledge through the Wikimedia projects. We work with cultural, educational and scientific institutions and  promote the idea of Free Knowledge to political and societal decision makers.'
		]
	],
	[
		'name' => 'volunteers',
		'title' => [
			'de' => 'Freiwillige',
			'en' => 'Volunteers'
		],
		'teaser' => [
			'de' => 'Ehrenamtliche Autorinnen und Autoren teilen in der freien Enzyklopädie Wikipedia kostenlos ihr Wissen, indem sie Fehler verbessern, Fotos einbinden, Informationen aktuell halten und ganze Artikel schreiben. Ohne den unermüdlichen Einsatz von vielen Tausend Freiwilligen würden Projekte wie die Wikipedia nicht existieren. Deswegen ist die Förderung der Freiwilligen ein fester Bestandteil der Arbeit von Wikimedia Deutschland. 2017 haben wir beispielsweise zahlreiche Aktiven-Treffen ermöglicht – bei der größten davon, der WikiCon, kamen 287 Ehrenamtliche in Leipzig zusammen. Wir unterstützen auch die Einrichtung lokaler Wikipedia-Büros, die mittlerweile in Köln, Hamburg, München und seit 2017 auch in Berlin die Arbeit der Freiwilligen erleichtern. Ein großer Schwerpunkt waren 2017 zudem die vier Banner-Kampagnen innerhalb der Wikipedia, mit denen wir neue Autorinnen und Autoren für die freie Enzyklopädie gewinnen wollten.',
			'en' => 'Volunteer authors share their knowledge for free through the free encyclopaedia Wikipedia by correcting errors, adding photographs, ensuring information is kept up-to-date as well as writing entire articles. Without the tireless efforts of may thousands of volunteers, projects such as Wikipedia simply could not exist. This is why providing support to volunteers is a core element of the work done by Wikimedia Deutschland. For example, in 2017, numerous events were held where contributors could get together in person – the largest of these was WikiCon in Leipzig, which was attended by 287 volunteers. We also provide support for establishing local Wikipedia offices which are now facilitating the work of our volunteers in Cologne, Hamburg, Munich and, since 2017, also in Berlin. A key area of focus in 2017 was our Wikipedia banner campaign. This was aimed at gaining new editors to help work on the free encyclopaedia.'
		]
	],
	[
		'name' => 'software',
		'title' => [
			'de' => 'Software-Entwicklung',
			'en' => 'Software Development'
		],
		'teaser' => [
			'de' => 'Wikimedia Deutschland unterstützt nicht nur die Ehrenamtlichen, die in den Wikimedia-Projekten ihr Wissen mit der Welt teilen, sondern kümmert sich auch um die stetige Verbesserung der technischen Infrastruktur für Wikipedia & Co. Das beinhaltet beispielsweise die Arbeit an der Software, mit der sämtliche Wikimedia-Projekte betrieben werden. Darüber hinaus entwickeln wir im engen Austausch mit Freiwilligen technische Produkte zur Weiterentwicklung von Wikipedia und zur Verbreitung Freien Wissens. Ein Großprojekt, an dem wir Hand in Hand mit einer internationalen Community arbeiten, ist die freie, kollaborativ gepflegte Wissensdatenbank Wikidata, die 2012 bei Wikimedia Deutschland in Berlin startete und seitdem federführend durch uns ausgebaut und weiterentwickelt wird. Unsere Arbeit im Bereich der Software-Entwicklung folgt dem Ziel, dem sich auch die Tausenden von Wikimedia-Aktiven verschrieben haben: mehr Menschen mehr Zugang zu mehr Wissen zu ermöglichen.',
			'en' => 'Wikimedia Deutschland does not just provide support to volunteers who want to share their knowledge with the world through the Wikimedia projects. We also take care of making continuous improvements to the technical infrastructure behind Wikipedia and its sister projects. This includes, for example, working on the software that runs all Wikimedia projects. We also work closely with volunteers to develop technical projects that allow  Wikipedia to be further developed and to spread Free Knowledge. A large project, on which we are working hand in hand with an international community, is the collaboratively maintained Free Knowledge database Wikidata. This was started at Wikimedia Deutschland in Berlin in 2012 and has since been expanded and further developed under our leadership. Our work in the field of software development aims to do that which the many thousands of Wikimedia contributors have dedicated themselves: giving more people more access to more knowledge.'
		]
	],
	[
		'name' => 'framework',
		'title' => [
			'de' => 'Rahmenbe&shy;dingungen',
			'en' => 'Conditions'
		],
		'teaser' => [
			'de' => 'Die Stärkung rechtlicher und politischer Rahmenbedingungen für Freies Wissen auf EU- und Bundesebene spielt für Wikimedia Deutschland eine zentrale Rolle. 2017 konnten wir Politikerinnen und Politiker durch direkte Gespräche, Veranstaltungen, Stellungnahmen und verschiedene Materialien auf unsere Positionen aufmerksam machen und die Vorteile Freien Wissens für die Gesellschaft vermitteln. Außerdem haben wir mit Kultur-, Bildungs- und Wissenschaftsinstitutionen zusammengearbeitet, um mehr Inhalte für die Wikimedia-Projekte &mdash; und damit für alle Menschen &mdash; zu befreien. Im Bildungsbereich haben wir 2017 weiterhin das Thema freie Bildungsmaterialien (englisch: Open Educational Resources, kurz OER) vorangebracht.',
			'en' => 'The strengthening of legal and political conditions for Free Knowledge at the European and national levels plays a central role for Wikimedia Deutschland. In 2017 we have been able to raise awareness of our position among politicians through direct meetings, events, statements and various materials. We also worked together with cultural, educational and scientific institutions to get more content released for Wikimedia projects – and therefore available to everyone. In the area of education, 2017 saw us make progress with open educational resources (OER).'
		]
	],
] ?>
