<main class="report-detail">
	<section
		class="report-detail-hero cp cp--nav-zone"
		style="background-image: url(<?= $report['hero'] ?>)"
	>
	</section>
	<section class="section cp report-detail__text">
		<div class="report-detail hero__caption t--zeta">Visual Facilitators (<a href="https://commons.wikimedia.org/wiki/File:Wikimedia_Jahresplan_2017.jpg" target="new">Wikimedia Commons</a>), <a href="https://creativecommons.org/licenses/by-sa/4.0/legalcode" target="new">CC BY-SA 4.0</a></div>
		<div class="limit--s">
			<h1 class="section__title h--beta">
				<em>Das Jahr 2017 bei Wikimedia Deutschland</em>
			</h1>
			<div class="section__teaser t--gamma">
				2017 war ein spannendes und erfolgreiches Jahr für Wikimedia Deutschland. Viele der Ziele, die wir uns als Gesellschaft zur Förderung Freien Wissens gesteckt hatten, konnten wir erreichen.
			</div>
			<div class="section__body t--gamma-serif">
				<p>
					Wir haben die Förderung von Freiwilligen in den Wikimedia-Projekten sehr erfolgreich fortgeführt und weiterentwickelt. Darüber hinaus haben wir Werkzeuge geschaffen, um die Unterstützung für Wikimedia-Aktive auch in Zukunft systematisch und kontinuierlich zu verbessern.
					In unseren Online-Kampagnen haben wir erstmals direkt in der Wikipedia mit Bannern auf die Möglichkeit zum Mitmachen in der freien Online-Enzyklopädie aufmerksam gemacht. Den Trend, dass die Zahl der neuen Wikipedia-Aktiven sinkt, konnten wir dadurch zwar noch nicht aufhalten – dennoch haben wir wichtige Erkenntnisse gewonnen, die wir für unsere Weiterarbeit 2018 nutzen werden.
				</p>
				<p>
					Wir haben technische Verbesserungen an unserer freien Wissensdatenbank Wikidata vorgenommen, die innerhalb der Wikimedia-Projekte immer mehr genutzt wird. Über eine wachsende Zahl an Datenpartnerschaften wird Wikidata auch außerhalb der Wikimedia-Bewegung für Wissensprojekte genutzt. Mit der ersten Wikidata-Konferenz in Berlin konnten wir in diesem Jahr die Wikidata-Community auch sozial nachhaltig stärken.
					Gemeinsam mit unseren Partnern bei der Wikimedia Foundation und vielen Ehrenamtlichen haben wir auch die Software MediaWiki, mit der sämtliche Wikimedia-Projekte betrieben werden, verbessert und ausgebaut.
				</p>
				<p>
					Wir konnten sowohl auf politisch-rechtlicher Ebene als auch in der Zusammenarbeit mit Institutionen neue wichtige Partnerschaften knüpfen, Einfluss nehmen und Diskussionen starten und vertiefen.
					Wir haben verschiedene Kultur- und Gedächtnisinstitutionen über die Vorteile freier Inhalte informiert und sie dabei unterstützt, selbst und gemeinsam mit den Wikimedia-Communitys freie Inhalte zu schaffen und sie der Öffentlichkeit zur Verfügung zu stellen. Mit dem Fellow-Programm Freies Wissen konnten wir erfolgreich und nachhaltig für Offene Wissenschaft werben und über die geförderten Fellows die Idee des Freien Wissens in wissenschaftlichen Einrichtungen verbreiten.
				</p>
				<p>
					Wir haben erneut eine erfolgreiche Spendenkampagne durchgeführt und konnten wieder einen großen Zuwachs an neuen Mitgliedern begrüßen. Mittlerweile unterstützen uns rund 65.000 Menschen (Stand: März 2018) in unseren Aktivitäten rund um Freies Wissen. Durch neue Formate innerhalb der Mitgliederversammlungen und mehr Mitmach- und Informationsangebote haben wir den Austausch mit unseren Mitgliedern erhöht.
				</p>
				<p>
					Wikimedia Deutschland startete 2004 mit einer kleinen Anzahl engagierter Wikipedia-Aktiver. Heute leisten wir gemeinsam mit mehr Menschen denn je tagtäglich und mit großem Erfolg Pionierarbeit für Freies Wissen: In der Gewinnung neuer Freiwilliger, bei der Entwicklung von Software, durch gesellschaftliche Überzeugungsarbeit und in Kooperationen mit Partnerorganisationen. Mit einer gemeinsamen strategischen Ausrichtung sind wir 2017 auch als internationale Wikimedia-Bewegung näher zusammengerückt.
				</p>
			</div>
		</div>
	</section>
	<section class="section report__links">
		<div class="limit--l">
			<div class="section__body slider swiper-container loading">
				<div class="swiper-wrapper">
					<div class="swiper-slide">
						<div class="video">
							<div class="video__embed-container">
								<iframe src="https://www.youtube-nocookie.com/embed/tR-hUCN9Jl8?rel=0&amp;showinfo=0" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
							</div>
							<div class="video__caption limit--s">
								Roter Faden 2017 Zeitraffer, Wikimedia Deutschland,
								<a href="https://creativecommons.org/licenses/by-sa/4.0/" target="new"> CC BY-SA 4.0</a>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section class="report__boxes">
		<a href="<?= $url('/report', $lang) ?>" class="button button--report">Zur Themenübersicht</a>
		<a href="/report/members" class="button button--report">
			<p class="button--small"> Zum nächsten Thema </p>
			<p> Schon Mitglied? </p>
		</a>
	</section>
</main>
