<main class="report-detail">
	<section
		class="report-detail-hero cp cp--nav-zone"
		style="background-image: url(<?= $report['hero'] ?>)"
	>
	</section>
	<section class="section cp report-detail__text">
		<div class="report-detail hero__caption t--zeta">Denis Schroeder (WMDE) (<a href="https://commons.wikimedia.org/wiki/File:Screenshot_Digital-O-Mat.png" target="new">Wikimedia Commons</a>), beschnitten von Atelier Disko für WMDE, <a href="https://creativecommons.org/licenses/by-sa/4.0/legalcode" target="new">CC BY-SA 4.0</a></div>
		<div class="limit--s">
			<h1 class="section__title h--beta">
				<em>Digital-O-Mat: die netzpolitische Wahlhilfe</em>
			</h1>
			<div class="section__teaser t--gamma">
				2017 war die Bundestagswahl ein Schwerpunkt unserer politischen Arbeit. Digitale Themen, wie das Recht auf Netzzugang oder freie Bildungsmaterialien, die eine wichtige Grundlage für Wikipedia und Freies Wissen bilden, bleiben in der generellen Wahlberichterstattung oft unterrepräsentiert. Wie also stehen die Parteien zu netzpolitisch relevanten Themen, die auch unseren Alltag und unsere Rechte im Internet betreffen?
			</div>
			<div class="section__body t--gamma-serif">
				<p>
					Um diese Informationslücke zu schließen, hat Wikimedia Deutschland gemeinsam mit Partnerorganisationen, die sich für digitale Freiheitsrechte einsetzen, den Digital-O-Maten entwickelt. Hierzu haben wir alle Parteien, die zur Bundestagswahl 2017 antraten und bei der Sonntagsfrage seit September 2016 konstant mindestens 5% Umfragewerte erreicht hatten, zu Themen wie Bildung, Internetzugang, Software und Open Data befragt.
					Aus den Fragen und den dazugehörigen Antworten der Parteien ist der Digital-O-Mat entstanden.
					Die Webseite sollte allen Wahlberechtigten dabei helfen, ein klareres Bild der netzpolitischen Haltung und konkreter Maßnahmen jeder Partei zu gewinnen: Anhand von 12 Positionen zu verschiedenen Themenbereichen konnte per Klick auf ‘stimme zu’, ‘neutral’ oder ‘stimme nicht zu’ abgeglichen werden, welche Partei am ehesten die eigene netzpolitische Haltung widerspiegelt. Dadurch sollte das Online-Werkzeug die Wahlentscheidung erleichtern.
				</p>
				<?php if (isset($achievements[0])): ?>
				<div class="achievement-box">
					<span class="achievement-box__category t--epsilon">
						<?= $achievements[0]['category'][$lang] ?>
					</span>
					<span class="achievement-box__number h--alpha">
						<?= $formatNumber($achievements[0]['number'], $lang) ?>
					</span>
					<span class="achievement-box__teaser t--delta-serif">
						<?= $achievements[0]['teaser'][$lang] ?>
					</span>
				</div>
				<?php endif ?>
				<p>
					Ganz einem Grundprinzip der Wikipedia folgend, nicht nur Wissen beizutragen, sondern dieses auch mit Quellen zu belegen, wurden die Parteien zudem auch aufgefordert, nicht nur ihre jeweilige Zustimmung oder Ablehnung mitzuteilen, sondern ihre netzpolitischen Positionen durch Erläuterungen näher auszuführen. Per Klick auf die entsprechende Stelle in der Auswertung des Digital-O-Maten konnten sich Interessierte daher auch weiterführende Informationen der Parteien zu den Themenfeldern anzeigen lassen. In den meisten Fällen waren diese Erläuterungen deutlich detaillierter als die Parteiprogramme, sodass hier zusätzliche Informationen verfügbar wurden. Und da der Digital-O-Mat auch nach der Wahl online bleibt, kann später verglichen werden, was die Parteien vor der Wahl gesagt und nach der Wahl getan haben.
				</p>
				<p>
					Mit dem Digital-O-Maten stand 2017 zum ersten Mal für eine Bundestagswahl ein für alle frei zugängliches Online-Vergleichs-Werkzeug speziell für digitale Themen zur Verfügung. Fast 40.000 Mal wurde der Digital-O-Mat vor der Bundestagswahl 2017 genutzt. 2018 planen wir weitere Versionen zu den Landtagswahlen in Bayern und Hessen.
				</p>
			</div>
		</div>
	</section>
	<section class="section report__links">
		<div class="limit--l">
			<div class="section__body slider swiper-container loading">
				<div class="swiper-wrapper">
					<div class="swiper-slide">
						<div class="video">
							<div class="video__embed-container">
								<iframe src="https://www.youtube-nocookie.com/embed/4YE42ksz4XA?rel=0&amp;showinfo=0" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
							</div>
							<div class="video__caption limit--s">
								Networks & Politics - Zwischen nationaler Digitalpolitik und Internet Governance: Internetregulierung in Deutschland nach der Wahl;
								Networks & Politics - Zwischen nationaler Digitalpolitik und Internet Governance, Kamera und Schnitt: Verena Vargas Koch für Wikimedia Deutschland,
								<a href="https://creativecommons.org/licenses/by-sa/4.0/" target="new"> CC BY-SA 4.0</a>
							</div>
						</div>
					</div>
					<div class="swiper-slide">
						<div class="video">
							<div class="video__embed-container">
								<iframe src="https://www.youtube-nocookie.com/embed/AsGxYAFe-b8?rel=0&amp;showinfo=0" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
							</div>
							<div class="video__caption limit--s">
								Am 10. Oktober 2017 wurde bei Wikimedia Deutschland die von der Bundesregierung befeuerte Debatte über ein so genanntes Dateneigentum diskutiert;
								Networks & Politics – Luciano Floridi on Data Ownership, Kamera und Schnitt: Verena Vargas Koch für Wikimedia Deutschland,
								<a href="https://creativecommons.org/licenses/by-sa/4.0/" target="new"> CC BY-SA 4.0</a>
							</div>
						</div>
					</div>
					<div class="swiper-slide">
						<div class="video">
							<div class="video__embed-container">
								<iframe src="https://www.youtube-nocookie.com/embed/8_URZDvowZQ?rel=0&amp;showinfo=0" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
							</div>
							<div class="video__caption limit--s">
								Coding da Vinci ist der erste deutsche Hackathon für offene Kulturdaten. Der Film dokumentiert Coding da Vinci in Berlin 2017;
								Coding da Vinci 2017, Helmbrecht Film für Wikimedia Deutschland,
								<a href="https://creativecommons.org/licenses/by-sa/4.0/" target="new"> CC BY-SA 4.0</a>
							</div>
						</div>
					</div>
				</div>
				<div class="swiper-button-next swiper-button-next--black"></div>
				<div class="swiper-button-prev swiper-button-prev--black"></div>
			</div>
		</div>
	</section>
	<section class="report__boxes">
		<a href="<?= $url('/report', $lang) ?>" class="button button--report">Zur Themenübersicht</a>
		<a href="/report/glam" class="button button--report">
			<p class="button--small"> Zum nächsten Thema </p>
			<p> Auf Tour zu Kulturgütern für die Wikipedia </p>
		</a>
	</section>
</main>
