<main class="report-detail">
	<section
		class="report-detail-hero cp cp--nav-zone"
		style="background-image: url(<?= $report['hero'] ?>)"
	>
	</section>
	<section class="section cp report-detail__text">
		<div class="report-detail hero__caption t--zeta">Lena Schall (motionensemble.de) (<a href="https://commons.wikimedia.org/wiki/File:Figur_Machmit_3_Wikipedia-Animation.png" target="new">Wikimedia Commons</a>), <a href="https://creativecommons.org/licenses/by-sa/4.0/legalcode" target="new">CC BY-SA 4.0</a></div>
		<div class="limit--s">
			<h1 class="section__title h--beta">
				<em>Mehr Menschen für die Wikipedia begeistern</em>
			</h1>
			<div class="section__teaser t--gamma">
				Fast alle Menschen haben schon einmal in der Wikipedia etwas nachgeschlagen, manche vielleicht nur ein paarmal, viele auch täglich. Die freie Online-Enzyklopädie ist jedenfalls aus unserem Alltag nicht mehr wegzudenken. Dabei machen sich die meisten allerdings nur selten bewusst, dass die Wikipedia ausschließlich von ehrenamtlichen Autorinnen und Autoren in ihrer Freizeit erstellt wird. Aber die Zahl der Aktiven, die die deutschsprachige Wikipedia mit ihrem Wissen lebendig halten, indem sie Artikel schreiben, ergänzen, verbessern, aktualisieren und bebildern, sinkt seit mehreren Jahren. Die rückläufigen Zahlen der Wikipedia-Autorenschaft sehen wir als eine Gefahr für eine lebendige und vielfältige Community und die Qualität der Inhalte der Wikipedia. 2017 haben wir versucht, dieser Entwicklung entgegenzuwirken.
			</div>
			<div class="section__body t--gamma-serif">
				<p>
					Aber wie überzeugt man Menschen, die Wikipedia hauptsächlich als Nachschlagewerk nutzen, davon, sich aktiv an der Wikipedia zu beteiligen? 2017 haben wir das mit insgesamt <a href="https://de.wikipedia.org/wiki/Wikipedia:Wikimedia_Deutschland/Neue_Ehrenamtliche" target="new">vier Bannerkampagnen</a> versucht. In der Wikipedia haben wir ganz konkrete Aufrufe zur Beteiligung eingeblendet: Zum Beispiel mit der Korrektur von Fehlern oder dem Bebildern von Artikeln. Wer als Wikipedia-Leserin oder -Leser auf eines der Banner klickte, gelangte zu einer Seite mit weiterführenden Hilfsangeboten wie erklärende Videos, Online-Trainings oder geführte Touren, die Neulingen den Einstieg in die Wikipedia erleichtern sollten.
				</p>
				<p>
					In den vier Kampagnen haben wir verschiedene Ideen und Annahmen getestet. Was spricht die Lesenden der Wikipedia wohl eher an: eine schlichte und nüchterne oder doch eine eher bunte und auffällige Gestaltung der Banner? Was motiviert besser: zur allgemeinen Mitarbeit aufrufen, oder schon im Banner zeigen wie man ganz einfach eine Quelle zum Artikel ergänzt? Wir haben diese und viele andere Dinge in den vier Kampagnen ausprobiert und die Ergebnisse ausgewertet. Im Laufe des Jahres wurden die Erkenntnisse aus den vorherigen Kampagnen für die weiteren genutzt.
				</p>
				<?php if (isset($achievements[0])): ?>
				<div class="achievement-box">
					<span class="achievement-box__category t--epsilon">
						<?= $achievements[0]['category'][$lang] ?>
					</span>
					<span class="achievement-box__number h--alpha">
						<?= $formatNumber($achievements[0]['number'], $lang) ?>
					</span>
					<span class="achievement-box__teaser t--delta-serif">
						<?= $achievements[0]['teaser'][$lang] ?>
					</span>
				</div>
				<?php endif ?>
				<p>
					Dabei konnten wir einige Erfolge verzeichnen. 1.531 Menschen haben sich aufgrund unserer Bannerkampagnen ein Benutzerkonto in der Wikipedia angelegt, 334 von ihnen haben auch erfolgreich begonnen, in der Wikipedia Artikel zu bearbeiten. Das bedeutet, dass wir Menschen davon überzeugen können, mit ihrem Wissen aktiv die Wikipedia zu bereichern. Die von uns produzierten Hilfsmittel konnten gut vermitteln, wie die Mitarbeit bei Wikipedia funktioniert.
				</p>
					Haben wir mit unseren Bannerkampagnen 2017 nun die Gefahr, die von den sinkenden Autorenzahlen für die Wikipedia ausgeht, gebannt? Eindeutig nein. Aber wir haben viel dazugelernt. Wir wissen beispielsweise, dass sich während der Kampagnenzeit mehr Menschen als sonst ein Benutzerkonto anlegen, um in der Wikipedia zu editieren.
					Das bedeutet, dass Kampagnen Leserinnen und Leser erreichen und sie überzeugen. Aus Befragungen wissen wir, dass es immer noch zu wenig Bewusstsein darüber gibt, dass alle zur Wikipedia beitragen können. Mit den Kampagnen stärken wir dieses Bewusstsein.
				<p>
					Trotzdem sind Online-Kampagnen nur ein erster Schritt. Sie erwecken Aufmerksamkeit. Aber der Weg zum Wikipedia-Aktiven ist lang. 2018 wollen wir aufgrund unserer Erkenntnisse aus der Kampagnenarbeit 2017 neue Möglichkeiten entwickeln und testen. Wir werden die <a href="https://de.wikipedia.org/wiki/Wikipedia:Wikimedia_Deutschland/LerneWikipedia" target="new">Hilfsangebote</a> für Neueinsteigende weiter verbessern und damit den Anteil derjenigen erhöhen, die regelmäßig zur Wikipedia beitragen. Des Weiteren werden wir die bestehende Community dabei unterstützen, neue Autorinnen und Autoren der Wikipedia bei ihrem Einstieg in die Welt des Freien Wissens bestmöglich zu begleiten.
				</p>
				<p>

				</p>
			</div>
		</div>
	</section>
	<section class="section report__links">
		<div class="limit--l">
			<div class="section__body slider swiper-container loading">
				<div class="swiper-wrapper">
					<div class="swiper-slide">
						<div class="video">
							<div class="video__embed-container">
								<iframe src="https://www.youtube-nocookie.com/embed/CL3P62YWOY4?rel=0&amp;showinfo=0" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
							</div>
							<div class="video__caption limit--s">
								Auf der 20. Mitgliederversammlung von Wikimedia Deutschland am 17.06.2017 in Bamberg wird der Vereinsschwerpunkt „Neue Freiwillige für die Wikipedia gewinnen und halten“ vorgestellt;
								<a href="http://commons.wikimedia.org/wiki/File:Neue_Ehrenamtliche_gewinnen_und_halten_-_Video_von_der_20._Mitgliederversammlung_-_Langversion.webm" target="new">Wikimedia Deutschland sucht neue Freiwillige für die Wikipedia</a>, kreative Leitung: Elisabeth Mandl, Kamera und Schnitt: Stefan Brainbauer für Wikimedia Deutschland
								<a href="https://creativecommons.org/licenses/by-sa/4.0/" target="new">CC BY-SA 4.0</a>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section class="report__boxes">
		<a href="<?= $url('/report', $lang) ?>" class="button button--report">Zur Themenübersicht</a>
		<a href="/report/knowledge" class="button button--report">
			<p class="button--small"> Zum nächsten Thema </p>
			<p> Einfacher Wissen teilen </p>
		</a>
	</section>
</main>
