<main class="report-detail">
	<section
		class="report-detail-hero cp cp--nav-zone"
		style="background-image: url(<?= $report['hero'] ?>)"
	>
	</section>
	<section class="section cp report-detail__text">
		<div class="report-detail hero__caption t--zeta">Steffen Prößdorf (<a href="https://commons.wikimedia.org/wiki/File:Gruppenfoto_WikiCon2017_IMG_9159_LR10_by_Stepro.jpg" target="new">Wikimedia Commons</a>), <a href="https://creativecommons.org/licenses/by-sa/4.0/legalcode" target="new">CC BY-SA 4.0</a></div>
		<div class="limit--s">
			<h1 class="section__title h--beta">
				<em>Digitales Ehrenamt unterstützen</em>
			</h1>
			<div class="section__teaser t--gamma">
				Ehrenamtliche Autorinnen und Autoren teilen in der freien Enzyklopädie Wikipedia kostenlos ihr Wissen, indem sie Fehler verbessern, Fotos einbinden, Informationen aktuell halten und ganze Artikel schreiben. Nach dem gleichen Prinzip funktionieren neben Wikipedia noch eine ganze Reihe anderer Wikimedia-Projekte, vom freien Reiseführer <a href="https://de.wikivoyage.org/wiki/Hauptseite" target="new">Wikivoyage</a> über das freie Wörterbuch <a href="https://de.wiktionary.org/wiki/Wiktionary:Hauptseite" target="new">Wiktionary</a> bis hin zur freien Wissensdatenbank <a href="https://www.wikidata.org/wiki/Wikidata:Main_Page" target="new">Wikidata</a>. Wir verstehen das Engagement in den Wikimedia-Wissensprojekten als digitales Ehrenamt und unterstützen und stärken es, wo immer wir können. Denn ohne den unermüdlichen Einsatz von vielen tausend Freiwilligen würden Projekte wie die Wikipedia nicht existieren.
			</div>
			<div class="section__body t--gamma-serif">
				<p>
					Deswegen ist die Förderung der Freiwilligen fester Bestandteil der Arbeit von Wikimedia Deutschland. Sie verfolgt das Ziel, möglichst allen Interessierten zu ermöglichen, ihren eigenen Beitrag zu Freiem Wissen zu leisten und etwaige Hürden aus dem Weg zu räumen. Die Formen der Unterstützung für Ehrenamtliche sind dabei ganz unterschiedlich und auf den jeweiligen organisatorischen und finanziellen Aufwand der einzelnen Projekte und Vorhaben zugeschnitten.
				</p>
				<?php if (isset($achievements[0])): ?>
				<div class="achievement-box">
					<span class="achievement-box__category t--epsilon">
						<?= $achievements[0]['category'][$lang] ?>
					</span>
					<span class="achievement-box__number h--alpha">
						<?= $formatNumber($achievements[0]['number'], $lang) ?>
					</span>
					<span class="achievement-box__teaser t--delta-serif">
						<?= $achievements[0]['teaser'][$lang] ?>
					</span>
				</div>
				<?php endif ?>
				<p>
					Es ist beispielsweise enorm wichtig, dass sich die Aktiven der Wikimedia-Projekte auch jenseits der digitalen Welt, also „in echt“ treffen können, um gemeinsam über neue Vorhaben zu sprechen, Projekte voranzutreiben, an Artikeln zu arbeiten, sich auszutauschen oder auch Konflikte zu lösen. Wissen entsteht eben am besten in der Gemeinschaft, denn gemeinsam wissen wir mehr. Wie in den Jahren zuvor, hat Wikimedia Deutschland auch 2017 zahlreiche Treffen von Wikimedia-Aktiven ermöglicht. Beim größten davon, der <a href="https://de.wikipedia.org/wiki/Wikipedia:WikiCon_2017" target="new">WikiCon</a>, trafen sich 287 Ehrenamtliche der deutschsprachigen Wikimedia-Communitys in Leipzig. Neben der Erstattung von Reise- und Hotelkosten unterstützte der Verein auch bei der Organisation und Durchführung der dreitägigen Veranstaltung.
				</p>
				<p>
					Auch mit der Unterstützung <a href="https://de.wikipedia.org/wiki/Wikipedia:Förderung/Lokale_Community-Räume" target="new">lokaler Wikipedia-Büros</a> hat Wikimedia Deutschland in den letzten Jahren die Arbeit an den digitalen Wikimedia-Wissensprojekten erleichtert und stetig erweitert. Wie schon in Köln, Hamburg und München wurde 2017 mit dem <a href="https://de.wikipedia.org/wiki/Wikipedia:WikiBär" target="new">„WikiBär“</a> der neueste Community-Standort in Berlin eröffnet. Hier können Ehrenamtliche beispielsweise öffentliche Wikipedia-Einführungskurse oder Editier-Workshops anbieten, gemeinsam an ihren Projekten arbeiten und so ihre Begeisterung für Projekte wie die Wikipedia leichter der Öffentlichkeit zeigen und erklären, wie man sich einfach beteiligen kann. Dazu haben wir 2017 auch diverse Materialien wie Informationsflyer und Broschüren rund um die Arbeit in verschiedenen Wikimedia-Projekten erstellt.
				</p>
				<?php if (isset($achievements[1])): ?>
				<div class="achievement-box">
					<span class="achievement-box__category t--epsilon">
						<?= $achievements[1]['category'][$lang] ?>
					</span>
					<span class="achievement-box__number h--alpha">
						<?= $achievements[1]['number'] ?>
					</span>
					<span class="achievement-box__teaser t--delta-serif">
						<?= $achievements[1]['teaser'][$lang] ?>
					</span>
				</div>
				<?php endif ?>
				<p>
					Außerdem unterstützen wir das digitale Engagement für Freies Wissen in den Wikimedia-Projekten durch individuelle <a href="https://de.wikipedia.org/wiki/Wikipedia:Förderung" target="new">Projekt-Förderung</a>, zum Beispiel in Form von Akkreditierungen für Events, Literaturstipendien oder der Bereitstellung von Foto- oder Videoausrüstungen. Insgesamt 5.844 Freiwillige wurden 2017 bei ihren Aktivitäten rund um die Wikimedia-Projekte gefördert. Mit dem „Förderbarometer“ haben wir 2017 zudem ein neues Werkzeug entwickelt, um unsere Freiwilligenförderung besser evaluieren können. Die Auswertung des Förderbarometers 2017 zeigt, dass 81 Prozent der geförderten Personen unsere Förderung als sehr nützlich beschrieben und mit 9 oder 10 Punkten auf einer 10er-Skala bewerten – der Durchschnittswert lag bei 9,46. Dies ist ein schöner Beleg dafür, dass die Freiwilligen mit unserer Arbeit sehr zufrieden sind – und zugleich auch ein Ansporn, diesen Wert im nächsten Jahr noch zu erhöhen.
				</p>
				<p>
					Das Jahr 2017 war in Hinblick auf unsere Förderarbeit produktiv und erfolgreich. Und auch 2018 wollen wir die Unterstützung der Ehrenamtlichen weiter verbessern, damit noch mehr Menschen durch unsere Förderung zu Freiem Wissen beitragen können. Wir werden große Projekte noch intensiver begleiten, beispielsweise auch den größten Fotowettbewerb der Welt „Wiki Loves Monuments„, der 2018 ganz im Zeichen des Weltkulturerbe-Jahres steht und bei dem wir mit dem Deutschen Nationalkomitee für Denkmalschutz und der Deutschen UNESCO-Kommission zusammenarbeiten. Wir werden außerdem Kooperationsprojekte zwischen Wikimedia-Projekten und anderen Projekten initiieren und so versuchen, neue Gruppen für Freies Wissen zu erschließen.
				</p>
			</div>
		</div>
	</section>
	<section class="section report__links">
		<div class="limit--l">
			<div class="section__body slider swiper-container loading">
				<div class="swiper-wrapper">
					<div class="swiper-slide">
						<div class="video">
							<div class="video__embed-container">
								<iframe src="https://www.youtube-nocookie.com/embed/ZJ6ecOJaGiw?rel=0&amp;showinfo=0" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
							</div>
							<div class="video__caption limit--s">
								Aufruf zum Mitmachen beim Fotowettbewerb Wiki Loves Monuments; <a href="http://commons.wikimedia.org/wiki/File:Wiki_loves_Monuments_2017_Video.webm" target="new">Wiki Loves Monuments 2017</a>, Wiki Loves Monuments 2017 by Wikimedia UK, bearbeitet von Elisabeth Mandl (Wikimedia Deutschland),
								<a href="https://creativecommons.org/licenses/by-sa/4.0/" target="new">CC BY-SA 4.0</a>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section class="report__boxes">
		<a href="<?= $url('/report', $lang) ?>" class="button button--report">Zur Themenübersicht</a>
		<a href="/report/newvolunteers" class="button button--report">
			<p class="button--small"> Zum nächsten Thema </p>
			<p> Mehr Menschen für die Wikipedia begeistern </p>
		</a>
	</section>
</main>
