<main class="report-detail">
	<section
		class="report-detail-hero cp cp--nav-zone"
		style="background-image: url(<?= $report['hero'] ?>)"
	>
	</section>
	<section class="section cp report-detail__text">
		<div class="report-detail hero__caption t--zeta">Fuzheado (<a href="https://commons.wikimedia.org/wiki/File:Wikidatacon-2017-group-pano-1.jpg" target="new">Wikimedia Commons</a>), beschnitten von Atelier Disko für WMDE, <a href="https://creativecommons.org/licenses/by-sa/4.0/legalcode" target="new">CC BY-SA 4.0</a></div>
		<div class="limit--s">
			<h1 class="section__title h--beta">
				<em>WikidataCon: die erste internationale Konferenz rund um Wikidata</em>
			</h1>
			<div class="section__teaser t--gamma">
				Was 2012 als leeres Wiki begann, ist mittlerweile zu einer riesigen, für alle frei verfügbaren Wissensdatenbank mit über 47 Millionen Einträgen angewachsen: Wikidata. Möglich gemacht haben das rund 8.000 aktive ehrenamtliche Editorinnen und Editoren aus aller Welt. Den fünften Geburtstag feierte Wikidata deshalb mit einem Event, um die internationale Ehrenamtlichen-Community auch im persönlichen Austausch näher zusammenzubringen: der weltweit ersten WikidataCon.
			</div>
			<div class="section__body t--gamma-serif">
				<p>
					Seit ihrem Start im Herbst 2012 ist es das Ziel von Wikidata, mehr Menschen mehr Zugang zu mehr Wissen zu ermöglichen. Statt in Form von Artikeln wird das Wissen in Wikidata in Form von sprachunabhängigen Datenobjekten hinterlegt, die gleichzeitig in verschiedenen Sprachen bearbeitet und mit Informationen angereichert werden können. Insgesamt über 51.000 Editorinnen und Editoren haben so schon eine Menge Freies Wissen zur freien Wissensdatenbank hinzugefügt und stetig ausgebaut.
				</p>
				<?php if (isset($achievements[0])): ?>
				<div class="achievement-box">
					<span class="achievement-box__category t--epsilon">
						<?= $achievements[0]['category'][$lang] ?>
					</span>
					<span class="achievement-box__number h--alpha">
						<?= $formatNumber($achievements[0]['number'], $lang) ?>
					</span>
					<span class="achievement-box__teaser t--delta-serif">
						<?= $achievements[0]['teaser'][$lang] ?>
					</span>
				</div>
				<?php endif ?>
				<p>
					Über 190 Millionen Bearbeitungen von rund 8.000 aktiven ehrenamtlichen Editorinnen und Editoren aus aller Welt verzeichnete die freie Wissensdatenbank allein im Jahr 2017. Zum Vergleich: Im selben Zeitraum haben weltweit knapp 71.000 aktive Wikipedianerinnen und Wikipedianer rund 130 Millionen Bearbeitungen in sämtlichen fast 300 Wikipedia-Sprachversionen getätigt. Damit ist Wikidata aktuell eines der am schnellsten wachsenden Wissensprojekte im gesamten Wikimedia-Universum.
				</p>
				<p>
					2017 wurde der fünfte Geburtstag Wikidatas mit einer von Wikimedia Deutschland ausgerichteten Konferenz von und für die Wikidata-Community begangen. Ende Oktober trafen sich 180 Teilnehmende – Menschen, die Wikidata bearbeiten, die Software dahinter weiterentwickeln, oder die Informationen daraus nutzen – aus aller Welt in Berlin, um ihr Wissen rund um Wikidata zu teilen. In mehr als 100 Vorträgen, Workshops, Diskussionen und vielen weiteren Formaten tauschten sich die Freiwilligen aus. Die Begeisterung aller Teilnehmenden für Wikidata war während der gesamten Konferenz spürbar und verstärkte den Zusammenhalt und das Engagement der internationalen Wikidata-Community.   
				</p>
				<p>
					Dieser Enthusiasmus der Ehrenamtlichen-Community zeichnete sich auch im Konferenz-Programm der WikidataCon ab. In drei Programmsträngen zu den Themen „Bildung und Wissenschaft“, „GLAM“ (Galerien, Bibliotheken, Archive und Museen) und „Datenqualität“ blickten die Teilnehmenden deshalb nicht nur auf Erreichtes zurück, sondern nahmen auch die Zukunft von Wikidata fest in den Blick. Dabei spielte neben der langfristigen Sicherung der Datenqualität und dem strategischen Ausbau der Plattform vor allem eine wichtige Rolle, wie möglichst viele Menschen das in Wikidata gespeicherte Wissen auch nutzen können.</br>
					Für die Teilnehmenden zeigte sich auf der Konferenz, wie wichtig und inspirierend ein solcher Wissensaustausch für die Arbeit an Ehrenamtlichen-Projekten sein kann. „Die Diversität und Qualität von Wikidata-getriebener Innovation auf der #WikidataCon verdreht mir fast den Kopf [...] In Jahren voller Wikimedia-Events habe ich noch nie einen so hohen Level an technischer Großartigkeit gesehen“ fasste zum Beispiel Jakob @nichtich die Konferenz bei Twitter zusammen. Alle Teilnehmenden zeigten sich deshalb nach der WikidataCon hochmotiviert, das neu erworbene Wissen mit ihren lokalen Communitys zu teilen. Die nächste WikidataCon ist für den 7. Geburtstag der freien Wissensdatenbank 2019 geplant.
				</p>
			</div>
		</div>
	</section>
	<section class="section report__links">
		<div class="limit--l">
			<div class="section__body slider swiper-container loading">
				<div class="swiper-wrapper">
					<div class="swiper-slide">
						<div class="video">
							<div class="video__embed-container">
								<iframe src="https://www.youtube-nocookie.com/embed/-qC0otvWIiU?rel=0&amp;showinfo=0" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
							</div>
							<div class="video__caption limit--s">
								Am 29. Oktober wurde die freie Wissensdatenbank Wikidata 5 Jahre alt. Wikimedia Deutschland dankt der Community für ihr Engagement!; 5 Jahre Wikidata – Happy Birthday!, Elisabeth Mandl und Denis Schröder für Wikimedia Deutschland,
								<a href="https://creativecommons.org/licenses/by-sa/4.0/" target="new">CC BY-SA 4.0</a>
							</div>
						</div>
					</div>
					<div class="swiper-slide">
						<div class="video">
							<div class="video__embed-container">
								<iframe src="https://www.youtube-nocookie.com/embed/DC32C220Cuw?rel=0&amp;showinfo=0" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
							</div>
							<div class="video__caption limit--s">
								Am 22.11.2017 hielt Lydia Pintscher den Vortrag "Wikidata - Curating Data about the World with 17000 Volunteers" im Rahmen der Ringvorlesung "Open Technology For An Open Society" #ot4os , von der Freie Universität Berlin und Wikimedia Deutschland; Lydia Pintscher: Wikidata #ot4os, Kamera und Schnitt: Henning Röhrborn, Wikimedia Deutschland, Freie Universität Berlin, Center für Digitale Systeme (CeDiS);
								<a href="https://creativecommons.org/licenses/by-sa/4.0/" target="new">CC BY-SA 4.0</a>
							</div>
						</div>
					</div>
				</div>
				<div class="swiper-button-next swiper-button-next--black"></div>
				<div class="swiper-button-prev swiper-button-prev--black"></div>
			</div>
		</div>
	</section>
	<section class="report__boxes">
		<a href="<?= $url('/report', $lang) ?>" class="button button--report">Zur Themenübersicht</a>
		<a href="/report/digitalomat" class="button button--report">
			<p class="button--small"> Zum nächsten Thema </p>
			<p> Digital-O-Mat: die netzpolitische Wahlhilfe </p>
		</a>
	</section>
</main>
