<main class="finance bg--finance-main">
	<section class="section section__body cp">
		<div class="limit--s finance__intro">
			<h1 class="h--beta finance__intro-heading">Finances</h1>
			<p class="t--gamma">From a financial point of view, 2017 was yet again a good year for Wikimedia Deutschland.</p>
		</div>
		<div class="limit--m finance__boxes">
			<a class="border-box border-box--finance t--epsilon" href="<?= $url('finance/assn', $lang) ?>">
				<span>Go to financial section<em class="t--delta">Wikimedia Deutschland e.&nbsp;V.</em></span>
			</a>
			<a class="border-box border-box--finance t--epsilon" href="<?= $url('finance/fund', $lang) ?>">
				<span>Go to financial section<em class="t--delta">Gemeinnützige Wikimedia Fördergesellschaft mbH</em></span>
			</a>
		</div>
		<div class="limit--s">
			<h2 class="h--gamma">Revenue</h2>
			<p class="t--gamma-serif finance__p">Total revenues for 2017 has increased to 6.8 million euros (previous year: 5.2 million euros). Donations nominally dropped to 2.3 million euros (previous year: 3.2 million euros), but other revenues increased to 1.9 million euros (previous year: 0.3 million); this is primarily due to a grant of 1.4 million euros for Wikidata in 2017 being accounted for as other revenue rather than a donation. Revenues from membership and contributions rose to 2.5 million (previous year: 1.6 million euros) due to an increase in the number of members to 52,650 as of 31st December (previous year: 35,758).</p>
			<h2 class="h--gamma">Expenditures</h2>
			<p class="t--gamma-serif finance__p">Expenditures increased to 6.8 millions euros (previous year: 5.2 million euros). There were increases in both personnel costs of 3.5 million euros (previous year: 3.1 million euros) and operational costs of 3.2 million euros (previous year: 2 million euros).</br>
			The use of funds is more precisely laid out in the „<a href="<?= $url('finance/assn', $lang) ?>">Use of funds</a>“ summary.</p>
			<h2 class="h--gamma">Unused donations / reserves</h2>
			<p class="t--gamma-serif finance__p">Wikimedia Deutschland applies the HFA 21 accounting standard. A special feature of this standard is that revenue from donations is only posted at the time of the donations’ disbursement. Therefore, the item “Unused donations” located on the liabilities side of the balance sheet is an important benchmark for assessing the financial condition of Wikimedia Deutschland. This amount increased to 5 million euros (previous year: 4.3 million euros) and is available to the organisation in the following year. The fiscal reserves are formed entirely from this sum according to Article 62 of the Fiscal Code.</p>
			<h2 class="h--gamma">Use of funds</h2>
			<p class="t--gamma-serif finance__p">Wikimedia Deutschland, like many fundraising organizations, strives to ensure that funds are maximized to benefit substantive work and that costs are minimized for indirect project expenses, i.e. administrative costs. Nevertheless, the latter are necessary and appropriate, as they organise the use of funds and accountability and thus provide transparency. The direct project expenditures for Wikimedia Deutschland increased to 5.1 million euros (previous year: 4.1 million euros), while their share of the total expenditures dropped to 74 percent (previous year: 78 percent).
			</p>
			<h2 class="h--gamma">Gemeinnützige Wikimedia Fördergesellschaft mbH (WMFG)</h2>
			<p class="t--gamma-serif finance__p">The organization has a 100% subsidiary, whose exclusive purpose it is to procure donations for forwarding to the organization and the Wikimedia Foundation. Donation revenue declined this year to 10.3 million euros (previous year: 10.4 million euros). This is because donations to the organisation (0.8 million euros) were for the first time recorded there only. Personnel and material expenditure remained constant at 0.7 euros (previous year: 0.7 million euros). This allowed 8.4 million euros (previous year: 6.8 million euros) to be forwarded to the Wikimedia Foundation in the USA and 1.9 million euros (previous year: 2.6 million euros) to the organization in Germany. The distribution of funds is based on an agreement concluded between Wikimedia Deutschland and the Wikimedia Foundation. For the first time, an annual surplus of 0.2 euros was achieved, which has been placed into the reserves.</p>
			<h2 class="h--gamma">Auditing</h2>
			<p class="t--gamma-serif finance__p">Wikimedia Deutschland voluntarily allows audits of its annual accounts, internal processes and allocation of donations. The audit of Wikimedia Deutschland – Gesellschaft zur Förderung Freien Wissens e. V. and Gemeinnützige Wikimedia Fördergesellschaft mbH was conducted by the KWP Revision GmbH auditors in Berlin and carried out in December 2017 and February/March 2018. An unqualified audit certificate was issued. It confirmed that the accounting of <a href="https://upload.wikimedia.org/wikipedia/commons/7/74/BEST%C3%84TIGUNGSVERMERK_an_den_Wikimedia_Deutschland_%E2%80%93_Gesellschaft_zur_F%C3%B6rderung_Freien_Wissens_e._V.pdf" target="new">Wikimedia Deutschland</a> and <a href="https://upload.wikimedia.org/wikipedia/commons/e/ea/BESTÄTIGUNGSVERMERK_an_die_Gemeinnützige_Wikimedia_Fördergesellschaft_mbH.pdf" target="new">Gemeinnützige Wikimedia Fördergesellschaft mbH</a> was carried out completely and conscientiously and that the audit did not raise any objections.</p>
		</div>
		<div class="limit--m finance__boxes">
			<a class="border-box border-box--finance t--epsilon" href="<?= $url('finance/assn', $lang) ?>">
				<span>Go to financial section<em class="t--delta">Wikimedia Deutschland e. V.</em></span>
			</a>
			<a class="border-box border-box--finance t--epsilon" href="<?= $url('finance/fund', $lang) ?>">
				<span>Go to financial section<em class="t--delta">Gemeinnützige Wikimedia Fördergesellschaft mbH</em></span>
			</a>
		</div>
	</section>
</main>
