<main class="report-detail">
	<section
		class="report-detail-hero cp cp--nav-zone"
		style="background-image: url(<?= $report['hero'] ?>)"
	>
	</section>
	<section class="section cp report-detail__text">
		<div class="report-detail hero__caption t--zeta">Visual Facilitators (<a href="https://commons.wikimedia.org/wiki/File:Wikimedia_Jahresplan_2017.jpg" target="new">Wikimedia Commons</a>), <a href="https://creativecommons.org/licenses/by-sa/4.0/legalcode" target="new">CC BY-SA 4.0</a></div>
		<div class="limit--s">
			<h1 class="section__title h--beta">
				<em>Looking back at 2017</em>
			</h1>
			<div class="section__teaser t--gamma">
				2017 was an exciting and successful year for Wikimedia Deutschland. We have been able to achieve many of our aims as an organization promoting Free Knowledge.
			</div>
			<div class="section__body t--gamma-serif">
				<p>
					We have successfully continued and improved the support of volunteers in the various Wikimedia projects. We have also created tools that will enable us to improve the support for active Wikimedia contributors systematically and continuously in the future. For the first time in our online campaigns, we used banners within Wikipedia to increase awareness of the possibility to contribute to the online encyclopaedia. Whilst this has not been able to stop the downward trend in the number of active Wikipedia contributors, we have been able to gain some valuable insights that we can use for our work in 2018.

				</p>
				<p>
					We have carried out technical improvements to our Free Knowledge database Wikidata, which is seeing more and more use in Wikimedia projects. Wikidata is also seeing increasing use outside of the Wikimedia Movement through an increasing number of data partnerships. The first Wikidata Conference was held this year in Berlin, which we used to socially and sustainably strengthen the Wikidata community. Together with our partners at the Wikimedia Foundation and many volunteers, we have also improved and extended the MediaWiki software upon which all Wikimedia projects are based.

				</p>
				<p>
					At both the political level and in our collaborations with various institutions, we have successfully created important new partnerships, exercised influence as well as started and deepened discussions. We have informed various cultural and memory institutions about the benefits of free content and provided them with support to create and publish free content on their own and together with the Wikimedia communities. The Open Science Fellows Program has allowed us to successfully and sustainably campaign for Free Knowledge and spread the idea of Free Knowledge in scientific institutions via supported fellows.
				</p>
				<p>
					We have again carried out a successful fundraising campaign and welcomed a significant growth in the number of new members. Around 65,000 people (as of March 2018) now support our activities promoting Free Knowledge. Using new formats at our general assembly and providing more opportunities to contribute and access information, we have improved communication with our members.
				</p>
				<p>
					Wikimedia Deutschland was started in 2004 with a small number of committed Wikipedia contributors. Today, we are working together with more people than ever before, carrying out pioneering work in the promotion of Free Knowledge: Recruiting new volunteers, developing software, public outreach work and collaborating with partner organisations. 2017 has also seen the Wikimedia Movement come closer together with a common strategic direction.
				</p>
			</div>
		</div>
	</section>
	<section class="section report__links">
		<div class="limit--l">
			<div class="section__body slider swiper-container loading">
				<div class="swiper-wrapper">
					<div class="swiper-slide">
						<div class="video">
							<div class="video__embed-container">
								<iframe src="https://www.youtube-nocookie.com/embed/tR-hUCN9Jl8?rel=0&amp;showinfo=0" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
							</div>
							<div class="video__caption limit--s">
								Common thread 2017 time lapse, Wikimedia Deutschland,
								<a href="https://creativecommons.org/licenses/by-sa/4.0/" target="new"> CC BY-SA 4.0</a>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section class="report__boxes">
		<a href="<?= $url('/report', $lang) ?>" class="button button--report">Go to topic overview</a>
		<a href="/en/report/members" class="button button--report">
			<p class="button--small">next topic</p>
			<p>Join us as a member!</p>
		</a>
	</section>
</main>
